import React from 'react';
export default function SwitchAccess3(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M409-80v-120h60v60h351v-680H469v60h-60v-120h471v209h38v176h-38v415zM80-208v-142h142v142zm318-123-42-43 75-76H80v-60h351l-75-76 42-43 148 149zM80-610v-143h142v143z" })));
}
